Topic: Catalina 10.15.4

Hello I have just updated to the  new Catalina version.
FirefaceUSB driver is blocked and the system doesn't ask to grant permission in system preferences....

I have tried to reinstall the driver but same result.
Seems that  3.18_3 drivers are not compatible with this new version of Catalina....

Any help

Re: Catalina 10.15.4

Did you check "security" in System Preferences?

UFX+ XTC, UC, HDSPMadi
Micstasy w/ madi
MacBookPro 17"
Logic Pro X

Re: Catalina 10.15.4

Yes I did.
To solve it, I have had to delete manually the RME kextension (that are in Library).
And then it worked. Not sure why.

Best.